<DialogueContext.SC_ac_sarc_player_order_escort_my_target_2 __id="9e215c98-745b-40a4-a6b1-6aafb5a7944f" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_sarc.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_sarc_player_order_escort_my_target_0220" speaker="8ec908d7-b5b0-41d7-93d2-26d4c218d1bd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_sarc_player_order_escort_my_target_2>